﻿<!DOCTYPE html>

<html dir="rtl">
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    <link href="~/lib/bootstrap/css/bootstrap.min.rtl.css" rel="stylesheet" />
    <link href="~/lib/bootstrap/css/bootstrap-grid.min.rtl.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous" />
    <link href="~/css/main.css" rel="stylesheet" />
</head>
<body>

    <div class="col-lg-12 col-sm-12 col-md-8">
        <nav class="navbar navbar-light bak-panel ">
            <a class="navbar-brand text-light">تسک های من</a>
            <a class="log-out" href="/Account/Logout">
                <i class="fas fa-sign-out-alt"></i>
            </a>
        </nav>
    </div>

    <div class="container-fluid">
        <div class="row justify-content-center">

            <div class="col-lg-3 col-sm-3 col-md-3">

                @await Component.InvokeAsync("Sidebar")



            </div>

            <div class="col-lg-9 col-sm-9 col-md-9 ">
                @RenderBody()
            </div>


        </div>
    </div>
   
      
   


    <script src="~/lib/jquery/jquery.js"></script>
    <script src="~/lib/bootstrap/js/bootstrap.min.js"></script>

    @RenderSection("srcript",false)
</body>
</html>
